p {
	font-size: 11px;
	font-family: sans-serif;
	margin-left: 20px;
	margin-top: 0px;
}

h5 {
	margin-bottom: 0px;
	margin-left: 10px;
}

div#titleBar {
	text-align: center;
}

div#saved {
	float: left;
	border: 1px #ccc dashed;
	width: 500px;
	margin-top: 20px;
	padding-left: 20px;
}

div#search {
	margin-top: 20px;
	float: right;
}

.legend {
	font-family: sans-serif;
	font-size: 10pt;
}